=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS

export DH_GOPKG := github.com/cheggaaa/pb

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm -rf ${CURDIR}/debian/golang-pb-dev/usr/bin
